Mercury API
Dispose Method (bDisposing)
Namespaces ► ThingMagic ► Reader ► Dispose(Boolean)
Dispose
Declaration Syntax

C# | Visual Basic | Visual C++

    protected override void Dispose(
    	bool bDisposing
    )

    Protected Overrides Sub Dispose ( _
    	bDisposing As Boolean _
    )

    protected:
    virtual void Dispose(
    	bool bDisposing
    ) override

Parameters

bDisposing (Boolean)
  is Disposing?

Return Value
void

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)